/*
Theme Name: Oxides Child
Theme URI: http://oxides.edge-themes.com
Description: A child theme of Oxides Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: oxides
*/

@import url("./MyFontsWebfontsKit.css");

body { font-family: 'ProximaNova-Light', sans-serif !important; }

/* Carolina Ekström justeringar */
@media screen and (max-width: 1024px){
.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery article .edgtf-item-text-overlay, .edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry article .edgtf-item-text-overlay, .edgtf-portfolio-list-holder-outer.edgtf-ptf-pinterest article .edgtf-item-text-overlay {
    opacity: 1 !important;
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    transform: scale(1) !important;
}
}
/* Carolina Ekström justeringar slut */


/* Grafikfabriken justeringar */
/* Fixes bug in FireFox */
.edgtf-portfolio-list-holder-outer img{
    width: 100%;
    height: auto;
}

/* Navii justeringar */

.slotholder {
    top: 50px;
}

@media only screen and (max-width: 1200px)
.edgtf-main-menu ul>li>a span.item_inner {

padding: 0 12px !important;

}

.edgtf-iwt.edgtf-iwt-left-from-title .edgtf-iwt-icon-holder {
    margin-right: 10px !important;
}



strong, b {
    font-weight: normal;
    font-family: "ProximaNova-Semibold" !important;
}


/* Portfolioboxar*/
.edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article .edgtf-item-text-overlay {
    background-color: transparent !important;
    
}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery article .edgtf-item-image-holder img, .edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry article .edgtf-item-image-holder img, .edgtf-portfolio-list-holder-outer.edgtf-ptf-pinterest article .edgtf-item-image-holder img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */

}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery article:hover .edgtf-item-image-holder img, .edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry article:hover .edgtf-item-image-holder img, .edgtf-portfolio-list-holder-outer.edgtf-ptf-pinterest article:hover .edgtf-item-image-holder img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article .edgtf-item-image-holder img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery article .edgtf-item-title, .edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry article .edgtf-item-title, .edgtf-portfolio-list-holder-outer.edgtf-ptf-pinterest article .edgtf-item-title {
    text-transform: uppercase;
    color: #585852 !important;
}

.edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article:hover .edgtf-item-image-holder img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-filter: grayscale(0);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.edgtf-title .edgtf-title-holder h1 span {
    text-shadow: rgba(88, 88, 82, 0.6) 1px 1px 6px;
}


/* Bottons*/
.edgtf-btn {
    font-family: "ProximaNova-Semibold" !important;
 }

.edgtf-btn.edgtf-btn-small.edgtf-btn-icon .edgtf-btn-text {
    margin-right: 4px;
    text-transform: uppercase;
}

.rev-btn, .rev-btn:visited {
    font-family: "ProximaNova-Semibold" !important;
    outline: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
    letter-spacing: .5px !important;
    text-transform: uppercase;
    padding: 12px 20px 12px 20px !important;
transition: 0.4s !important;
border: 1px solid rgb(10, 144, 195) !important;

}

.edgtf-blog-list-holder.edgtf-boxes .edgtf-read-more-holder .edgtf-read-more-button {
    font-size: 12px !important;
    font-family: "ProximaNova-Semibold" !important;
}


/* Footerkod*/
.textwidget .edgtf-separator-holder.edgtf-separator-center {
    text-align: left;
}

footer a {
    color: #fff !important;
}

footer a:hover {
    color: #2ebce7 !important;
}
.edgtf-footer-top-holder .widget .textwidget>a:after, .edgtf-footer-top-holder .widget.widget_nav_menu .menu-item a:after {
display:none;
}


footer .edgtf-footer-top-holder { background: #3b3b39 url('http://create.se/wp-content/uploads/2016/03/footer_pattern.png') bottom right no-repeat !important; }


footer .widget ul li:last-child {
    margin: 0 0 30px 0px !important;
}


aside.edgtf-sidebar .widget.widget_categories ul li a {
    color:  #585852 !important;
  
}


.edgtf-testimonials.owl-carousel .owl-buttons .edgtf-next-icon .edgtf-navigation-counter, .edgtf-testimonials.owl-carousel .owl-buttons .edgtf-prev-icon .edgtf-navigation-counter {
    color: #ffffff !important;
    font-size: 18px;
}

.edgtf-testimonials.owl-carousel .owl-buttons .edgtf-prev-icon .edgtf-navigation-counter {
    padding-left: 15px;
    border-left: 1px solid rgba(250,250,250,.7) !important;
}

.edgtf-testimonials.owl-carousel .owl-buttons .edgtf-next-icon .edgtf-navigation-counter {
    padding-right: 15px;
    border-right: 1px solid rgba(250,250,250,.7) !important;
}

.edgtf-testimonials.owl-carousel .owl-buttons .edgtf-prev-icon .edgtf-testimonial-icon {
    color: #ffffff !important;
    padding-right: 12px;
    left: 0;
}

.edgtf-testimonials.owl-carousel .owl-buttons .edgtf-next-icon .edgtf-testimonial-icon {
    color: #ffffff !important;
    padding-left: 12px;
    right: 0;
}

.edgtf-blog-holder article .edgtf-post-image .edgtf-post-date-holder .edgtf-post-month-day {
    background-color:  #585852 !important;
    padding: 12px 8px 12px !important;
}

.edgtf-drop-down .second .inner ul li a, .edgtf-drop-down .second .inner ul li h6, .edgtf-main-menu ul li a, aside.edgtf-sidebar .widget.widget_tag_cloud a 
{ font-family: "ProximaNova-Semibold" !important; font-size: 13px !important; letter-spacing: 0.5px !important;  }

.arrow_left:before { content: "«" !important; position: relative  !important; top: -.15em  !important; }

.arrow_right:before { content: "»" !important; position: relative  !important; top: -.15em  !important; }
.menu-item { font-family: "ProximaNova-Semibold" // !important; font-size: 13px !important; letter-spacing: 0.5px !important; color: #585852 !important;   }

.edgtf-logo-wrapper a { height: 52px !important; }
.edgtf-title { height: 100px !important; border-bottom: 0 !important; }

.evcal_month_line { font-family: "ProximaNova-Bold" !important; }

.pp_details { visibility:hidden !important; }

/* Navii justeringar slut */

h1 { font-family: "ProximaNova-Semibold" !important; }
h2 { font-family: "ProximaNova-Bold" !important; }
h3 { font-family: "ProximaNova-Semibold" !important; }
h4 { font-family: "ProximaNova-Light" !important; margin-bottom: 5px !important; letter-spacing:0px !important; }
h5 { font-family: "ProximaNova-Semibold" !important; }
h6 { font-family: "ProximaNova-Semibold" !important; }

aside.edgtf-sidebar .widget.widget_archive ul li, aside.edgtf-sidebar .widget.widget_categories ul li, aside.edgtf-sidebar .widget.widget_archive ul li a
{ color: rgb(88,88,82) !important; }
aside.edgtf-sidebar .widget>h6 { background: RGB(10,144,195) !important; }
.blogg .widget h6 { background: RGB(10,144,195) !important; }
.blogg .widget a { color: rgb(88,88,82) !important; }
.blogg .edgtf-post-read-more-holder .edgtf-btn { background: RGB(4,193,232); border: 0 !important; }

.osynlig{ 
display: none !important; }

.darkGray { color: RGB(88,88,82) !important; }
.peach { color: RGB(244,159,130) !important; }
.lightBlue { color: RGB(4,193,232) !important; }
.purple { color: RGB(112,97,161) !important; }
.orange { color: RGB(244,122,68) !important; }
.yellow { color: RGB(253,184,37) !important; }
.blue { color: RGB(10,144,195) !important; }
.white p, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6 { color: white !important; }
a.whitelink { color: white !important; }

.edgtf-blog-list a.edgtf-read-more-button { text-transform: uppercase; color: white !important; font-weight: 700; }

.darkGrayBg { background: RGB(88,88,82) !important; }
.peachBg { background: RGB(244,159,130) !important; }
.lightBlueBg { background: RGB(4,193,232) !important; }
.purpleBg { background: RGB(112,97,161) !important; }
.orangeBg { background: RGB(244,122,68) !important; }
.yellowBg { background: RGB(253,184,37) !important; }
.blueBg { background: RGB(10,144,195) !important; }


.edgtf-section.nopadding .vc_col-sm-12,
.vc_col-lg-1.nopadding,
.vc_col-lg-10.nopadding,
.vc_col-lg-11.nopadding,
.vc_col-lg-12.nopadding,
.vc_col-lg-2.nopadding,
.vc_col-lg-3.nopadding,
.vc_col-lg-4.nopadding,
.vc_col-lg-5.nopadding,
.vc_col-lg-6.nopadding,
.vc_col-lg-7.nopadding,
.vc_col-lg-8.nopadding,
.vc_col-lg-9.nopadding,
.vc_col-md-1.nopadding,
.vc_col-md-10.nopadding,
.vc_col-md-11.nopadding,
.vc_col-md-12.nopadding,
.vc_col-md-2.nopadding,
.vc_col-md-3.nopadding,
.vc_col-md-4.nopadding,
.vc_col-md-5.nopadding,
.vc_col-md-6.nopadding,
.vc_col-md-7.nopadding,
.vc_col-md-8.nopadding,
.vc_col-md-9.nopadding,
.vc_col-sm-1.nopadding,
.vc_col-sm-10.nopadding,
.vc_col-sm-11.nopadding,
.vc_col-sm-12.nopadding,
.vc_col-sm-2.nopadding,
.vc_col-sm-3.nopadding,
.vc_col-sm-4.nopadding,
.vc_col-sm-5.nopadding,
.vc_col-sm-6.nopadding,
.vc_col-sm-7.nopadding,
.vc_col-sm-8.nopadding,
.vc_col-sm-9.nopadding,
.vc_col-xs-1.nopadding,
.vc_col-xs-10.nopadding,
.vc_col-xs-11.nopadding,
.vc_col-xs-12.nopadding,
.vc_col-xs-2.nopadding,
.vc_col-xs-3.nopadding,
.vc_col-xs-4.nopadding,
.vc_col-xs-5.nopadding,
.vc_col-xs-6.nopadding,
.vc_col-xs-7.nopadding,
.vc_col-xs-8.nopadding,
.vc_col-xs-9.nopadding { padding-left: 0px !important; padding-right: 0px !important; }


.nopadding{
    padding-bottom: 0 !important;
}

@media screen and ( max-width: 768px ){
    .tp-bgimg{
        background-size: contain!important;
    }
}

.pb40{
    padding-bottom: 40px;
}
.pt40{
    padding-top: 40px;
}

#projekt .nopadding .vc_column-inner{
    padding: 0 !important;
}

#kontakta-oss-sektion .vc_column-inner,
#kontakta-oss-sektion .vc_row{
    padding: 0!important;
    text-align: left!important;
}

#kontakta-oss-sektion .vc_row:nth-child(even) .nopadding{
    float: right;
}

#kontakta-oss-sektion .nopadding:nth-child(1) .vc_column-inner{
    padding: 80px!important;
}

.wpb_text_column{
    margin: 10px 0 15px 0;
}

.wpb_text_column h5{
    margin-bottom: 10px;
    margin-top: 15px;
}

.wpb_text_column strong{
    margin-top: 10px;
    display: block; 
}

article.post p,
article.post blockquote,
article.post ul,
article.post ol,
article.post h4,
.section p{
    margin-bottom: 20px!important;
}

h4{
    margin-bottom: 20px;
}

.vc_row{
    padding-bottom: 40px;
}

.vc_row .vc_row{
    padding-bottom: 0;
}

.edgtf-iwt-icon-title-holder{
    margin-bottom: 0!important;
}

.vc_separator .vc_sep_holder{
    top: -3px;
}

@media screen and (max-width: 768px){
    .edgtf-counter{
        font-size: 42px !important;
    }
}

.edgtf-item-title{
    margin-top: 15px!important;
    margin-bottom: 5px!important;
}

.edgtf-section-inner-margin figure{
    margin-top: 30px!important;
}
.edgtf-grid-section h4{
    margin-bottom: 40px!important;
}

.wpb_single_image ~ .vc_separator{
    margin: 20px 0;
}

.vc_separator_align_center h4{
    margin-bottom: 0 !important;
}

.edgtf-google-map-overlay{
    display: none;
}


@media screen and (max-width: 768px){
    html .rev-btn{
        padding:8px 12px 5px 14px !important;
    }
    h2{
        font-size: 26px !important;
    }
    /*.hidden-mobile, .edgtf-portfolio-filter-holder-inner {
    display: block;
}*/
    .mb-mobile{
        margin-bottom: 40px!important
    }
}
@media screen and (max-width: 500px){
    html .edgtf-content{
        margin-top: -55px!important;
    }
}




.single-ajde_events .edgtf-title-holder{
    display: none;
}

.eventon_details_shading_bot{
    background:white!important;
}
.eventon_details_shading_bot .eventon_shad_p{
    padding-top: 15px!important;
}

.evcal_evdata_cell.shorter_desc{
    padding-bottom: 20px;
}


.single-ajde_events .edgtf-column1{
    width: 100%;
}
.single-ajde_events .edgtf-column2{
    display: none;
}


.page-template-archive-events .edgtf-post-date-holder{
    display: none!important;
}



